<nav id="nav-menu-container">
  <ul class="nav-menu">
    <li>
      <a href="/">Home</a>
    </li>
    <li>
      <a href="/profile">Profile</a>
    </li>
    <li>
      <a href="/diet-plan">Diet Plan</a>
    </li>
    <li>
      <a href="/work-out-plan">Work-out Plan</a>
    </li>
    <li>
      <a href="#">|</a>
    </li>
    <% if (login) {%>
      <li>
        <a href="/sign-out">Sign out</a>
      </li>
      <% } else { %>
    <li>
      <a href="/sign-in">Sign in</a>
    </li>
    <li>
      <a href="/sign-up">Sign up</a>
    </li>
    <% } %>
  </ul>
</nav>